module Users
  class TablesController < Users::ApplicationController
    def show
      @table = Table.find(params[:id])
      render json: @table, serializer: UserExtendedTableSerializer
    end
  end
end
